/* CSS Document */

body {
	background: #404F66 url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-main-bg.jpg) repeat-x;
	padding:0px;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	font-family:Arial, Helvetica, sans-serif;
}

a:link {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a:visited {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a:hover {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

a:active {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.top-nav {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}

.top-nav a {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}


.top-nav a:link {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}

.top-nav a:visited {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}

.top-nav a:hover {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:underline;
	font-weight:bold;
}


.top-nav a:active {
	color:#FFFFFF;
	font-size:11px;
	text-decoration:none;
	font-weight:bold;
}

.here {
	color:#404F66;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}

.here a {
	color:#404F66;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}


.here a:link {
	color:#404F66;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}

.here a:visited {
	color:#404F66;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}

.here a:hover {
	color:#404F66;
	font-size:10px;
	text-decoration:underline;
	font-weight:bold;
}


.here a:active {
	color:#404F66;
	font-size:10px;
	text-decoration:none;
	font-weight:bold;
}

.prod-details {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.prod-details a {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}


.prod-details a:link {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.prod-details a:visited {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.prod-details a:hover {
	color:#3366CC;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
}


.prod-details a:active {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.product-overview {
	text-align:left;
	width:391px;
	height:auto;
	background:#FDFDFD;
	border:#DDDDDD solid thin;
	padding:5px;
	_border: 1px;
}

.product-details-text {
	width:391px;
	height:auto;
	background:#FFFFFF;
	border:#DDDDDD solid thin;
	padding:5px;
	_border: 1px;
	margin-top:10px;
	text-align:left;
}	

ul.left-nav {
	padding-left:7px;
	padding-top:1px;
	padding-bottom:0px;
	padding-right:0px;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
    list-style-type: none;
}

ul.left-nav li {
	margin-left: 0px;
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	display:inline;
}

ul.left-nav li a {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	_height:12px;
}

ul.left-nav li a:link {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
ul.left-nav li a:visited {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
ul.left-nav li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}
ul.left-nav li a:active {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}


.microscopy-title {
	color:#FFCC00;
	font-size:12px;
	font-weight:bold;
	padding-left:7px;
	padding-bottom:5px;
}

.quote {
	color:#23488F;
	font-size:14px;
}

.qouty {
	color:#333333;
	font-size:11px;
	font-weight:bold;
}

.cont-text {
	color:#666666;
	font-size:12px;
}

.call {
	color:#3366CC;
	font-size:14px;
}

.email {
	color:#FF9900;
	font-size:14px;
}

.email a {
	color:#FF9900;
	font-size:14px;
	text-decoration:none;
}

.email a:link {
	color:#FF9900;
	font-size:14px;
	text-decoration:none;
}

.email a:visited {
	color:#FF9900;
	font-size:14px;
	text-decoration:none;
}

.email a:hover {
	color:#FF9900;
	font-size:14px;
	text-decoration:none;
}

.email a:active {
	color:#FF9900;
	font-size:18px;
	text-decoration:none;
}

.model-ship {
	color:#333333;
	font-size:11px;
	font-weight:bold;
}
.model-ship ul{
	_margin-bottom:5px;
}

.model-price {
	color:#FF9900;
	font-size:11px;
	font-weight:bold;
	float:left;
	padding-top:5px;
}

.model-view {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	float:right;

	padding:0px;
	text-decoration:none;
}

.model-view a {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.model-view a:link {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.model-view a:visited {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.model-view a:hover {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
}

.model-view a:active {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.more-link {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	float:right;

	padding:0px;
	text-decoration:none;
}

.more-link a {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.more-link a:link {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.more-link a:visited {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

.more-link a:hover {
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:underline;
}

.more-link a:active {
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}



.product-over {
	color:#333333;
	font-size:12px;
	font-weight:bold;
}

.call-our {
	color:#FFCF02;
	font-size:17px;
	font-weight:bold;
}

.call-our a {
	color:#FFCF02;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}

.call-our a:link {
	color:#FFCF02;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}

.call-our a:visited {
	color:#FFCF02;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}

.call-our a:hover {
	color:#FFCF02;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}

.call-our a:active {
	color:#FFCF02;
	font-size:17px;
	font-weight:bold;
	text-decoration:none;
}



.we-carry {
	color:#FFFFFF;
	font-size:12px;
}

.copyright {
	color:#CEDFFF;
	font-size:11px;
}

.copyright a {
	color:#CEDFFF;
	font-size:11px;
	text-decoration:none;
}

.copyright {
	color:#CEDFFF;
	font-size:11px;
	text-decoration:none;
}

.copyright {
	color:#CEDFFF;
	font-size:11px;
	text-decoration:none;
}

.copyright {
	color:#CEDFFF;
	font-size:11px;
	text-decoration:none;
}

.copyright {
	color:#CEDFFF;
	font-size:11px;
	text-decoration:none;
}

h1 {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#3366CC;
	margin: 0 9px; 0 0;
	text-align:left;
}

.gray-welcome {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#333333;
	margin: 0 0 0 0;
}

.gray-welcome a {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#3366CC;
	margin: 0 0 0 0;
	text-decoration:none;
}

.gray-welcome a:link {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#3366CC;
	margin: 0 0 0 0;
}

.gray-welcome a:visited {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#3366CC;
	margin: 0 0 0 0;
}

.gray-welcome a:hover {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#3366CC;
	margin: 0 0 0 0;
}

.gray-welcome a:active {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#3366CC;
	margin: 0 0 0 0;
}	


.not-included {
	color:#666666;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:5px;
	font-weight:bold;
	text-align:center;
}



.product-details-other-text ul{
	margin-top:0px;
	padding-bottom: 2px;
	padding-top: 2px;
}

.product-details-other-text {
	color:#666666;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:10px;
	margin-left:10px;
}


.product-details-title-text {
	color:#333333;
	font-size:12px;
	font-weight:bold;
}

.details-buy-now {
	color:#3366CC;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:10px;
	margin-right:10px;
}

.content {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
}

.email-title {
	color:#FF9900;
	font-size:18px;
	text-decoration:none;
	padding-bottom:10px;
}

.email-title a:link {
	color:#FF9900;
	font-size:18px;
	text-decoration:none;
	padding-bottom:10px;
}

.email-title a:visited {
	color:#FF9900;
	font-size:18px;
	text-decoration:none;
	padding-bottom:10px;
}

.email-title a:hover {
	color:#FF9900;
	font-size:18px;
	text-decoration:none;
	padding-bottom:10px;
}

.email-title a:active {
	color:#FF9900;
	font-size:18px;
	text-decoration:none;
	padding-bottom:10px;
}


#top-cont {
	width:966px;
	height:131px;
}

#top-left {
	float:left;
	width:10px;
	height:131px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-top-left.jpg) no-repeat;
}

#top-center {
	float:left;
	width:946px;
	height:131px;
}


#top-right {
	float:right;
	width:10px;
	height:131px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-top-right.jpg) no-repeat;
}

#top-center-top {
	width:946px;
	height:94px;
}

#top-center-top-left {
	float:left;
	width:1px;
	height:94px;
	background:#CCCCCC;
}

#top-center-top-center {
	float:left;
	width:944px;
	height:94px;
	background:#FFFFFF;
}

#top-center-top-right {
	float:right;
	width:1px;
	height:94px;
	background:#CCCCCC;
}

#logo {
	margin-left:14px;
	float:left;
}

#live-chat {
	float:right;
	display: none;
}

#top-center-mid {
	width:946px;
	height:29px;
}

#top-center-mid-left {
	float:left;
	width:7px;
	height:29px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-top-menu-left.jpg) no-repeat;
}

#top-center-mid-center {
	float:left;
	width:926px;
	height:23px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-top-menu-bg.jpg) repeat-x;
	text-align:left;
	padding-top:6px;
	padding-left:5px;
}

#top-center-mid-right {
	float:right;
	width:8px;
	height:29px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-top-menu-right.jpg) no-repeat;
}

#top-center-bot {
	width:941px;
	height:7px;
	background: #FFFFFF;
	text-align:left;
	padding-left:5px;
	padding-top:1px;
}

#cont-main {
	width: 966px;
	height:auto;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-cont-bg.jpg) repeat-y;
}

#cont-shad-left {
	width: 5px;
	height: 253px;
	float:left;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-main-shad-left.jpg) no-repeat;
}

#cont-shad-right {
	width: 5px;
	height: 253px;
	float:right;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-main-shad-right.jpg) no-repeat;
}

#nav-left {
	float:left;
	width: 175px;
	height:auto;
	background: #60799D;
	margin-left:5px;
}

#navs {
	width:175px;
	height:auto;
	text-align:left;
}

#toll-free {
	width:175px;
	height:59px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-toll-free-left.jpg) no-repeat;
}

#spacer1 {
	width:175px;
	height:25px;
}

#main-cont {
	float:left;
	width:766px;
	height:auto;
	margin-left:5px;
	margin-right:5px;
	background:#FFFFFF;
}

#collage {

}

#spacer2 {
	width:766px;
	height:5px;
}

#cont-left {
	float:left;
	width:586px;
	height:auto;
	margin-right:5px;
}

#cont-right {
	float:right;
	width:175px;
	height:auto;
}


#quote {
	width:586px;
	height:115px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-newton.jpg) no-repeat;
}


#quote-left {
	float:left;
	width:2px;
	height:115px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-quote-left.jpg) no-repeat;
}

#quote-center {
	float:left;
	width:562px;
	height:87px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-quote-bg.jpg) repeat-x;
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:18px;
	padding-bottom:10px;
}

#quote-right {
	float:right;
	width:2px;
	height:115px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-quote-right.jpg) no-repeat;
}

#101 {

}

#quoty {
	width:562px;
	height:auto;
	text-align:right;
}

#spacer3 {
	width:175px;
	height:5px;
}

#live-right {
  display: none;
}

#spacer4 {
	width:586px;
	height:0px;
	_height:5px;
}

#cont-text {
	width:576px;
	height:auto;
	padding-left:5px;
	padding-right:5px;
	padding-top:0px;
	padding-bottom:0px;
	text-align:left;
}

#featured-title {
	width:586px;
	height:26px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-featured-bg.jpg) repeat-x;
}

#featured-title-left {
	float:left;
	width:147px;
	height:26px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-featured.jpg) no-repeat;
}



#featured-title-right {
	float:right;
	width:2px;
	height:26px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-featured-right.jpg) no-repeat;
}

#spacer5 {
	width:586px;
	height:10px;
}

#product-details-top {
	width:576px;
	height:5px;
	padding-left:5px;
	padding-right:5px;
	text-align:left;
}

.product-title {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.product-title a {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}


.product-title a:link {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.product-title a:visited {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.product-title a:hover {
	color:#3366CC;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}


.product-title a:active {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

.articles-title {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.articles-title a {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}


.articles-title a:link {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.articles-title a:visited {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.articles-title a:hover {
	color:#3366CC;
	font-size:12px;
	text-decoration:underline;
	font-weight:bold;
}


.articles-title a:active {
	color:#3366CC;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

#product-details-top a {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}


#product-details-top a:link {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

#product-details-top a:visited {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}

#product-details-top a:hover {
	color:#3366CC;
	font-size:14px;
	text-decoration:underline;
	font-weight:bold;
}


#product-details-top a:active {
	color:#3366CC;
	font-size:14px;
	text-decoration:none;
	font-weight:bold;
}



#product-details-top-left {
	float:left;
	width:566px;
	padding-left:10px;
}


#product-details-top-right {
	float:right;
	
}

#product-details-mid {
	width:581px;
	height:auto;
}

#product-details-mid-left {
	float:left;
	width:180px;
	padding-left:5px;
	text-align:center;
}


#product-details-mid-right {
	float:right;
	width:391px;
}

#spacer6 {
	width:586px;
	height:0px;
	_height:10px;
}

#spacer7 {
	width:581px;
	height:10px;
}

#spacer17 {
	width:581px;
	height:5px;
}

#horizontal-bar {
	background:#F3F3F3;
	width:581px;
	height:4px;
	border:#DCDCDC solid thin;
	_border: 1px;
	margin-bottom:5px;

}

#spacer8b {
	width: 966px;
	height:7px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-cont-bg.jpg) repeat-y;
}


#bot-top {
	width:966px;
	height:9px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-cont-bg.jpg) repeat-y;
}

#bot-top-left {
	float:left;
	width:5px;
	height:9px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-bot-top-left.jpg) right no-repeat;
	padding-left:10px;
}

#bot-top-center {
	float:left;
	width:937px;
	height:9px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-bot-top-bg.jpg) repeat-x;
}

#bot-top-right {
	float:right;
	width:5px;
	height:9px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-bot-top-right.jpg) left no-repeat;
	padding-right:9px;
}

#bot-main {
	width:906px;
	height:230px;
	background:url(http://www.truevisionmicroscopes.com/wp-content/themes/truevisionmicroscopes/images/typical/tv-microscopes-bot-main-bg.jpg) repeat-y;
	text-align:left;
	padding-left:30px;
	padding-top:12px;
	padding-right:30px;
}


#bot-nav { 
	margin-top: 3px; 
	padding-bottom: 1px;
	padding-left:0px; 
}

#bot-nav ul {
	_margin:0px;
	_padding:0px;
}

#bot-nav ul li {
	_margin:0px;
	_padding:0px;
	
}

#bot-nav li { 
	display: inline; 
}

#bot-nav a, #bot-nav a:link, #bot-nav a:visited { 
	width: 275px; 
	text-align: left; 
	float:left; 
	display: inline; 
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFF99;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}


#bot-nav a:hover { 
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#spacer9b {
	clear:both;
	width:906px;
	height:15px;
}

#bot-bot {
	width:906px;
	height:37px;
}

#bot-bot-left {
	float:left;
	width:60px;
	height:37px;
}

#bot-bot-right {
	float:right;
	width:836px;
	height:32px;
	padding-top:5px;
}

#product-details-bot {
	clear:both;
	width:586px;
	height:auto;
}

#product-details-bot-left {
	float:left;
	width:205px;
	height:auto;
	padding-left:8px;
}

#product-details-bot-right {
	float:right;
	width:355px;
	height:auto;
	text-align:left;
}

#floater-product-left {
	float:left;
	width:100px;
	height:100px;
}

#floater-product-center {
	width:205px;
	height:100px;
	text-align:center;
}

#floater-product-right {
	float:right;
	width:100px;
	height:100px;
}

#spacer18 {
	clear:both;
	width:205px;
	height:5px;
}

#floater-specimen-left {
	float:left;
	width:100px;
	height:auto;
	color:#666666;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:5px;
}

#floater-specimen-right {
	float:right;
	width:100px;
	height:auto;
	color:#666666;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}


#floater-specimen-center {
	text-align:center;
	width:205px;
	height:auto;
	color:#666666;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
}

#ads-link-hor{
	width:580px;
	height:15px;
	text-align:left;
	padding-left:4px;
	_margin-top:-10px;
	_padding-top:-10px;
}

#ads-banner{
	width:577px;
	height:60px;
	text-align:left;
	padding-left:7px;
}


#spacer8 {
	clear:both;
	width:586px;
	height:10px;
}


#spacer9 {
	clear:both;
	width:586px;
	height:10px;
}

#spacer10 {
	clear:both;
	width:586px;
	height:2px;
}

#content-live-chat {
	width:458px;
	height:57px;
	padding-top:10px;
}

#content-live-left {
	float:left;
	width:200px;
	height:57px;
}

#content-live-center {
	float:left;
	width:10px;
	height:57px;
}

#content-live-right {
	float:right;
	width:248px;
	height:57px;
	text-align:left;
	margin-top:5px;
}

#specimen-photo-caption {
	color:#333333;
	font-size:12px;
	font-weight:bold;
}

#product-details-bot .email {
	display: none;
}